[METADATA]
modified = 2026-03-31T00:00:00.000Z


[[VALIDATORS]]
public_key = "nHDaowbfcyixVjcijkkV23nmpE9r4mnP5xPDCEwAXe5Ns7nXUBqm"
attestation="CEFB15B5F2E1ABBF31D985476E7E4997492C24D925D759AA515D42AAE0158486763E7EADE8892B8D47F6F22A095D01CD48AAF978B52806DE53F18C2F791A6F09"
network = "main"
owner_country = "us"
server_country = "us"

[[UNLS]]
provider = "XRP Ledger Foundation"
unl = "https://vl.xrplf.org"

[[UNLS]]
provider = "Ripple Labs"
unl = "https://vl.ripple.com"

[[PRINCIPALS]]
name = "XrplNow"
email = "info@xrplnow.com"

[[SERVERS]]
network = "main"
peer = "s1.xrplnow.com"
port = 51235
desc = "Full-history server cluster"
